ToME: the Tales of Maj'Eyal

Everything about ToME
It is currently Thu Sep 24, 2020 8:38 am

All times are UTC




Post new topic Reply to topic  [ 3 posts ] 
Author Message
PostPosted: Thu Feb 13, 2020 12:20 pm 
Offline

Joined: Sat Jun 18, 2016 5:51 pm
Posts: 3
I've bought this game via GOG some years ago and purchased Ashes of Urh'Rok and Embers of Rage, too. (Last time I played it was version 1.4.8.) Had the Stone Wardens class, too.
Played it all and still have some save games with this constellation.
Someday I've uninstalled it.
Today I wanted to play again, visited GOG and did download the latest version of the base game and both DLC. (Didn't need to buy them as I bought them years ago.)

First problem: Patching via launcher doesn't work - GOG says I've downloaded 1.6.6 but in the launcher says it's 1.6.4 - if I patch it and then try to play it then I only see a white window of T-Engine.
Therefore I uninstalled again, installed it and didn't patch.
Main problem: Now I can play but all DLC-content (and Stone Warden) don't work. If I want to start a new game I don't have the options for selecting Orcs or the other classes and races. It doesn't show me.

Therefore my question:
How can I get my content back?


Top
 Profile  
 
PostPosted: Thu Feb 13, 2020 3:31 pm 
Offline
Wayist

Joined: Thu Dec 22, 2016 5:27 pm
Posts: 22
There's an "Addons" options in the main menu, are the DLCs listed there? If not, do they appear when you check "Show incompatible versions"?


Top
 Profile  
 
PostPosted: Thu Feb 13, 2020 7:02 pm 
Offline

Joined: Sat Jun 18, 2016 5:51 pm
Posts: 3
The DLCs were listed (and marked as active) as I had installed them via installer. They just didn't show up when starting a new game (no new classes, no new campaign, no new races).

Now, I have them running - what I did, was resetting my unlocked classes and races. As soon as I did that (don't ask me, why I assumed that this could help) all worked as it should have right from the beginning (except for Stone Warden - but browsing Google told me that I have to unlock this class ingame despite having it already unlocked in the past by just getting it through donating; seems that the possessed class is the new donator gimmick).

The one thing which still doesn't work: Patching to 1.6.6. As soon as I do this the game won't launch anymore. Therefore I'm playing with 1.6.6 (as mentioned ingame) but the launcher wants me to patch from 1.6.4 to 1.6.6. Don't know what's with that but ignoring the patching seems to have no effect (other than this whole mess to get my DLCs back).


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group